/*
Theme Name: Mefinance Child
Author: Template_path
Version: 1.0.0
Author URI: http://themeforest.net/user/template_path
Theme URI: http://themeforest.net/user/template_path
Description: This is Finance Wordpress theme
License: ''
License URI: ''
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: wp_mefinance
Template: mefinance
*/

@import url(../mefinance/style.css);

.mainmenu-area .container,
.career_details .left_side a:hover,
.shop-page-content .single-shop-item a:hover,
.me-fin-banner a.banner-button.blue-bg,
.mainmenu-area.stricky-fixed,
.welcome_sec h2:before,
.we_are .we_are_border h2,
.latest_news_sec .news_details:before,
.news:hover .news_details,
.get_touch form button.submit,
.consultation,
footer .top_footer h5:before,
.latest_work .work_gallery ul li:hover,
.latest_work .work_gallery ul li:focus,
.latest_work .work_gallery ul li.active,
.latest_work .work_gallery_five ul li:hover,
.latest_work .work_gallery_five ul li:focus,
.latest_work .work_gallery_five ul li.active,
.faqs_sec .left_side button,
.my_skills_sec .progress_item .progress-bar,
.pricing_who_we .pricing_category:hover a,
.pricing_who_we .pricing_category:focus a,
.pricing_who_we .pricing_category:active a,
.blog-variation-container .blog_single_post>div p:nth-child(3),
.author-box .top-author-info,
.error_page_container a,
.contact_us_container .address:before,
.cart-page .bottom-box .cupon-box button,
.banner .banner_info a:nth-child(4),
.we_are .we_are_border h2,
.single-advisor .content-holder:before
{
     background: #c02071;
}

.testimonial_sec .company .nav li a:focus,
.testimonial_sec .company .nav li.active a,
.side_tab .tabs-left li a:hover,
.side_tab .tabs-left li a:focus,
.side_tab .tabs-left li.active a
{
background-color: #c02071;
}

footer .top_footer .part2 ul li:hover a,
.history_sec ul li a,
footer .top_footer .part3 a,
.latest_work .work_gallery_three ul li:hover,
.latest_work .work_gallery_three ul li:focus,
.latest_work .work_gallery_three ul li.active,
.client_slider .section_opacity .client_speach>p>i,
.our_advisor_inner_sec .advisor_profile .profile .caption_bg ul li a i,
.our_advisor_inner_sec .advisor_profile .profile .caption-text ul li a:hover i,
.our_advisor_inner_sec .advisor_profile .profile .caption-text ul li a:focus i,
.faqs_sec .left_side .post_item li a,
.advisor_name .advisor_contact_info ul:nth-child(3) li i,
.education_sec span,
.pricing_who_we .pricing_category:hover p,
.pricing_who_we .pricing_category:focus p,
.pricing_who_we .pricing_category:active p,
.blog-container .single-blog-post .post-meta .date-holder,
.blog_single_post:hover ul li a i,
.search_container .search_result .single_search_result a,
.no_result_show .no_result_holder ul li i,
.contact_us_container .icon_holder span,
.product-details-box span b,
.product_details_container .left_side .single_product_item a,
.shop_container .left_side .single_product_item a,
#checkout-content .order-box ul li a span,
.product-details-page-content .shop-page-content .meta span b,
.shop-page-content .single-shop-item .meta span b,
.top_footer .twitter i.fa,
.top_footer .twitter a.date:hover,
 header .top_header ul li i:hover,
 header .top_header ul li i:focus
{
    color: #c02071;
}

footer .top_footer .part1 ul li a:hover,
.latest_work .work_gallery ul li:hover,
.latest_work .work_gallery ul li:focus,
.latest_work .work_gallery ul li.active,
.latest_work .work_gallery_five ul li:hover,
.latest_work .work_gallery_five ul li:focus,
.latest_work .work_gallery_five ul li.active,
.latest_work .work_gallery_three ul li:hover,
.latest_work .work_gallery_three ul li:focus,
.latest_work .work_gallery_three ul li.active,
.our_advisor_inner_sec .advisor_profile .profile .caption_bg ul li a,
.our_advisor_inner_sec .advisor_profile .profile .caption-text ul li a:hover,
.our_advisor_inner_sec .advisor_profile .profile .caption-text ul li a:focus
{
	border:1px solid #c02071;
}

.side_tab .bottom_tab ul li a:focus,
.side_tab .bottom_tab ul li.active a
{
	border-top: 2px solid #c02071;
}

.my_skills_sec .progress_item .progress-bar .value-holder 
{
	border: 2px solid #c02071;
}

.mainmenu-area nav> .nav_main_list ul li:hover > a {
    color: #fab900;
}

.some_facts p:not(.case):before,
.some_facts p:not(.case):after
{
background: #fab900;
}

.single-advisor .content-holder h4,
.single-advisor .content-holder h4:hover,
.single-advisor:hover .content-holder h4
{
color: #fab900;
}

.single-advisor:hover .content-holder p
{
color: #FFF;
}

.get_touch form input[type="submit"], .contact_us_container .form_holder input[type="submit"],
.error404 .error_page_container a, .error404 .error_page_container a:link, .error404 .error_page_container a:visited
{
    background: #fab900 none repeat scroll 0 0 !important;
    color: #282f39 !important;
}

.error_page_container a::before
{
background: #f6ca4c;
}

.error_page_container a::after
{
background: #282f39;
}

.error_page_container a i
{
color: #282f39;
}

.error_page_container a:hover i
{
color: #fab900;
}

.get_touch form .submit:hover input[type="submit"],
.error404 .error_page_container a:hover
{
    background: #282f39 none repeat scroll 0 0 !important;
    color: #fab900 !important;
}

.get_touch form .submit i, .contact_us_container .form_holder .submit i
{
    border-left: 1px solid #f6ca4c !important;
}

.get_touch form .submit i:after, .contact_us_container .form_holder .submit i:after
{
background: #d79c00 none repeat scroll 0 0 !important;
}

.get_touch form .submit:hover i
{
    border-color: #fab900;
    color: #fab900 !important;
}

.get_touch form .submit i
{
    border-color: #282f39;
    color: #282f39 !important;
}

footer .bottom_footer p
{
color: #FFF;
}

.some_facts
{
background: #212832;
}

.mainmenu-area nav > .nav_main_list ul li.current_page_item>a,
.mainmenu-area nav > .nav_main_list ul li.current_page_item>a:link,
.mainmenu-area nav > .nav_main_list ul li.current_page_item>a:visited,
.mainmenu-area nav > .nav_main_list ul li.current_page_item>a:hover
{
color: #fab900;
}

.mainmenu-area nav > .nav_main_list ul li ul li.current_page_item>a,
.mainmenu-area nav > .nav_main_list ul li ul li.current_page_item>a:link,
.mainmenu-area nav > .nav_main_list ul li ul li.current_page_item>a:visited,
.mainmenu-area nav > .nav_main_list ul li ul li.current_page_item>a:hover
{
    color: #242424;
font-weight: bold;
}

.mainmenu-area nav> .nav_main_list ul>li .sub-menu a:hover
{
color: #242424;
font-weight: bold;
}

.mainmenu-area nav> .nav_main_list ul>li .sub-menu li:last-child a
{
padding-bottom: 5px;
}

.mainmenu-area nav > .nav_main_list ul li a
{
    padding: 0 30px;
}

.side_tab .advisor_side a:not(.advisor_info),
.side_tab .bottom_tab ul li a:focus, .side_tab .bottom_tab ul li.active a
{
color: #242424;
}

.side_tab .advisor_side a:hover
{
text-decoration: underline;
}

.me-fin-banner a.banner-button.blue-bg i:after
{
background: #970050; 
}

.me-fin-banner a.banner-button.blue-bg i
{
border-color: #e14a96; 
}

.me-fin-banner a.banner-button:hover
{
background: #242424;
}

ul.p0 li a:hover
{
color: #c02071 !important;
}

.top_footer .footer-widget ul li a 
{
    display: inline-block;
    font-size: 0.875em;
    margin-top: 0;
    transition: all 0.3s ease 0s;
    color: #797a7c;
margin-bottom: 14px;
}

.top_footer .footer-widget ul li
{
    color: #797a7c;
}


.top_footer .footer-widget ul
{
margin-left: 15px;
}

.top_footer .footer-widget ul li:before
{
font-family: 'FontAwesome';
content: "\f105"; 
    color: #797a7c;
margin:0 5px 0 -15px;
vertical-align: top;
}

.top_footer .footer-widget ul {
    padding-top: 20px;
}

footer .top_footer .part1 p:nth-child(3),
footer .top_footer .part1 p:nth-child(4),
footer .top_footer .part1.foot-contact,
footer .top_footer .part1 a
{
    font-weight: 500;
    font-size: 15px !important;
    color: #FFF;
}

footer .top_footer .part1 p:nth-child(4)
{
padding-left: 0;
}


footer .top_footer .part1 a,
footer .top_footer .part1 a:link,
footer .top_footer .part1 a:visited,
footer .top_footer .part1 p:nth-child(3),
footer .top_footer .part1.foot-contact
{
color: #FFF;
}

footer .top_footer .part1 a:hover
{
color: #c02071;
text-decoration: underline;
}

footer .top_footer .part1 .fa-phone,
footer .top_footer .part1 .fa-envelope,
footer .top_footer .part1 .fa-map-marker
{
color: #c02071;
}

img.test-sig-img,
.hide-img .partner_touch_sec ul li img,
.testimonial-home .testimonial_container .owl-item img,
.about-testimonial .testimonial_container .owl-item img
{
display: none;
}

.testimonial-home .testimonial_container .owl-item .testimonial img,
.about-testimonial .testimonial_container .owl-item .testimonial img
{
display: inline;
}

footer .bottom_footer {
    background: #1c222a url(/wp-content/uploads/2016/08/pattern-footer.png) bottom center repeat-x;
}

.single-bunch_team .post-meta,
.tax-team_category .post-meta .date-holder,
.tax-team_category .post-meta .title-holder ul
{
display: none !important;
}

.single-bunch_team .content,
.postid-751 .content,
.postid-749 .content,
.postid-436 .content
{
margin-top: 15px;
}

.tax-team_category .post-meta .title-holder
{
padding-left: 0 !important;
}

.tax-team_category .blog-container .single-blog-post .post-meta
{
margin-bottom: 10px;
}

.page-id-423 .blog_single_post>ul,
.page-id-423 .blog_single_post .img_holder p,
.single-bunch_services .post-meta,
.single-bunch_services .img-holder,
.postid-436 .post-meta,
.postid-751 .post-meta,
.postid-749 .post-meta,
.postid-436 .post-meta
{
display: none !important;
}

.page-id-423 .blog_single_post h3
{
margin-top: 20px !important;
}

.page-id-449 .we_are .right_side h2
{
padding-top: 20px;
}

.we_are .right_side h2:before {
    top: 65px;
    left: 0;
}

a.theme-btn,
a.theme-btn:link,
a.theme-btn:visited
{ 
font-family: 'Roboto', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #282f39;
    display: inline-block;
    background: #f6ba18;
    position: relative;
    line-height: 40px;
    padding-left: 27px;
    border-radius: 3px;
    padding-right: 9px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border: 1px solid #f6ba18;
}

a.theme-btn i {
    padding-left: 15px;
    font-size: 1.25em;
    padding-right: 7px;
    vertical-align: middle;
    border-left: 1px solid #ffcd47;
    position: relative;
    margin-left: 20px;
    font-size: 14px;
    line-height: 28px;
}

a.theme-btn:hover, 
a.theme-btn:focus, 
a.theme-btn:active, 
a.theme-btn:hover i, 
a.theme-btn:focus i, 
a.theme-btn:active i 
{
    color: #f6ba18;
}

.page-id-449 .we_are a.theme-btn:hover, 
.page-id-449 .we_are a.theme-btn:focus, 
.page-id-449 .we_are a.theme-btn:active {
    background: #212832;
border: 1px solid #f6ba18;
}

a.theme-btn:hover, 
a.theme-btn:focus, 
a.theme-btn:active {
background: #212832;
border: 1px solid #212832;
}

.page-id-449 .we_are .right_side .list_item p
{
margin-top: 25px;
margin-bottom: 30px;
}

.page-id-449 .welcome_details .welcome_info a.read-more {
    text-transform: uppercase;
    display: inline-block;
    color: #2A2A2A;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    padding: 7px 20px;
    background: #f6ba18;
    border-radius: 2px;
    margin-top: -2px;
    transition: all .3s ease;
}

.page-id-449 .welcome_details .welcome_info a.read-more:hover {
    color: #fff;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

p.readmorep
{
margin-top: 0;
margin-bottom: 0;
}

.page-id-449 .welcome_sec {
    padding-bottom: 60px;
    height: auto;
}


.single-bunch_services .single-blog-post ul li span:after
{
content: none;
}

p.solu-link
{
color: #808080;
font-weight: bold;
}

.page-id-449 .testimonial_sec,
.page-id-8 .testimonial_sec
{
height: auto;
margin-bottom: 10px;
}

.page-id-720 .full_width,
.page-id-423 .full_width,
.page-id-27 .container,
.page-id-905 .full_width
{
padding-top: 3px;
}

.page-id-720 .wpb_column.vc_column_container.vc_col-sm-8,
.page-id-905 .wpb_column.vc_column_container.vc_col-sm-8
{
padding-top: 80px;
}


.side_tab .tabs-left ul#menu-bookkeeping-menu li.current_page_item a,
.side_tab .tabs-left ul#menu-bookkeeping-submenu li.current_page_item>a 
{
color: #FFF;
    background: #c02071 url(/wp-content/themes/mefinance/images/service/arrow-right.jpg) no-repeat right;
    border: none;
}

.side_tab .tabs-left ul#menu-bookkeeping-submenu li ul.sub-menu
{
margin-left: 25px !important;
}

.side_tab .tabs-left ul#menu-bookkeeping-submenu li ul.sub-menu li a
{
padding: 6px 10px;
}


.side_tab .tabs-left ul#menu-bookkeeping-submenu li ul.sub-menu li a:before,
.side_tab .tabs-left ul#menu-bookkeeping-submenu li ul.sub-menu li#menu-item-990 a:after
{
content: none;
}

.side_tab .tabs-left ul#menu-bookkeeping-submenu li ul.sub-menu li#menu-item-992 a:before
{
content: '';
}

.top_footer .footer-widget ul li a:hover
{
color: #FFF;
}

.mainmenu-area .nav_main_list
{
background: #c02071 !important;
}

.mainmenu-area nav> .nav_main_list ul>li>.sub-menu
{
display: block! important;
}

.logo .img-responsive
{
display: inline !important;
}

ul.clientcheckul
{
margin-top: 15px;
}

ul.clientcheckul h4,
ul.clientcheckul h4 a,
ul.clientcheckul h4 a:link,
ul.clientcheckul h4 a:visited,
ul.clientcheckul h4 a:hover
{
font-weight: 600;
color: #eba40c;
}

ul.clientcheckul h4 a:hover
{
color: #333;
}

.page-id-486 h2
{
color: #c02071;
}

ul.clientcheckul i.fa
{
margin-right: 15px;
color: #333;
}

ul.clientcheckul,
ul.clientcheckul li
{
list-style-type: none !important;
}

.consultation a,
.consultation a:link,
.consultation a:visited
{
color: #282f39;
}

.consultation a:hover
{
color: #FFF;
text-decoration: none;
}

a, a:link, a:visited
{
color: #c02071;
}

a:hover
{
color: #c02071;
text-decoration: underline;
}

h2.h2-bord
{
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 1.8em;
    color: #323232;
    position: relative;
    padding-bottom: 13px;
text-align:center;
margin-bottom: 20px !important;
}

h2.h2-bord:before {
    content: '';
    width: 45px;
    height: 3px;
    background: #f6ba18;
    position: absolute;
    bottom: 0;
    left: 48%;
}

h3.location-heading
{
text-align: left;
color: #323232;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
padding-bottom: 12px;
position: relative;
border-bottom: 3px solid #c02071;
margin-bottom: 15px !important;
}

/* h3.location-heading:before
{
    content: '';
    width: 45px;
    height: 3px;
    background: #c02071;
    position: absolute;
    bottom: 0;
    left: 5px;
} */

.contact-box-1 .contact_us_container p,
.contact-box-2 .contact_us_container p,
.contact-box-3 .contact_us_container p
{
font-style: normal;
padding-top: 0;
color: #333;
}


.contact-box-1 .contact_us_container .icon_holder span,
.contact-box-2 .contact_us_container .icon_holder span,
.contact-box-3 .contact_us_container .icon_holder span
{
padding-right: 20px;
padding-left: 10px;
}


.contact-box-1>.vc_column-inner>.wpb_wrapper,
.contact-box-2>.vc_column-inner>.wpb_wrapper,
.contact-box-3>.vc_column-inner>.wpb_wrapper
{
background-color: #f6f6f8 !important;
border: none;
padding: 5px 15px;
box-shadow: 0 0 5px rgba(0,0,0,0.2);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.contact-box-1>.vc_column-inner,
.contact-box-2>.vc_column-inner,
.contact-box-3>.vc_column-inner
{
padding-left: 10px !important;
padding-right: 10px !important;
}

.contact-form-edit .pull-right.address
{
display: none;
}

.contact-form-edit .col-lg-8.col-md-8.col-sm-12.col-xs-12.form_holder
{
width: 100%;
}

.contact-form-edit
{
background: #f6f6f8;
}

.contact-form-edit .contact_us_container
{
padding-top: 0;
}

.contact_us_container .form_holder {
    margin-top:0;
}

@media (max-width: 768px)
{
.contact-box-1,
.contact-box-2,
.contact-box-3
{
text-align: center !important;
}

.contact-box-1 .icon_holder.float_left,
.contact-box-2 .icon_holder.float_left,
.contact-box-3 .icon_holder.float_left
{
float: none;
}
}

.bottom_header.top-bar-gradient .float_right.address
{
margin-top: 15px;
}

.error_page_container a,
.error_page_container a:link,
.error_page_container a:visited,
.error_page_container a:hover
{
color: #FFF;
}

.error_page_container a:hover,
.me-fin-banner a.banner-button:hover
{
text-decoration: none;
}

.page-id-942 .branding-container
{
display: none !important;
}

.mainmenu-area nav > .nav_main_list>ul>li>a {
    padding: 0 25px !important;
}

.desktop-calculator{
display: inline-block;
}

.mobile-calculator{
display: none;
}

@media (max-width: 1000px)
{
.desktop-calculator
{
display: none;
}
.mobile-calculator
{
display: inline-block;
margin-bottom: 50px !important;
}
}


@media (max-width: 768px){
.page-id-486 .banner_info_about {
    text-align: center;
    padding-top: 90px;
}
}

ul.clientcheckul li:before {    
font-family: 'FontAwesome';
content: "\f1c1";
margin:0 5px 0 -23px;
color: #333;
}

ul.clientcheckul { padding-left:25px; list-style:none; }

ul.clientcheckul li { 
margin-bottom:10px; 
font-weight: 600;
font-size: 16px;
}

ul.clientcheckul li,
ul.clientcheckul li a,
ul.clientcheckul li a:link,
ul.clientcheckul li:visited
{
color: #eba40c !important;
}

ul.clientcheckul li a:hover
{
color: #333 !important;
}

.page-id-486 table
{
border: 1px solid #ccc;
}

.page-id-486 table td
{
padding: 10px 15px;
border: 1px solid #ccc;
}

.page-id-486 table th
{
padding: 10px 15px;
background: #dde1e2;
border: 1px solid #ccc;
font-weight: bold;
}

.taxrateh h3
{
margin-bottom: 20px;
font-size: 22px;
}

.page-id-486  h2
{
margin-bottom: 20px;
}

ol li
{
line-height: 170%;
padding-left: 10px;
}


.taxrateh hr
{
border-top: 1px solid #ccc;
}

#recent-posts-2 ul li a
{
line-height: 25px !important;
}

.affordable_pricing i
{
color: #c02071;
}

span.oneoff,
span.pmonth
{
font-size: 10px !important;
line-height: 10px;
}

.pricing_who_we .pricing_category p {
line-height: 10px;
padding: 30px 12px;
}

.pricing_who_we .pricing_category p span span {
line-height: 10px;
}

.me-fin-banner .banner-h1 span
{
display: block;
}


@media (max-width: 480px)
{
.me-fin-banner .banner-h1.m-banner-h1 {
    font-size: 26px !important;
    line-height: 26px !important;
text-align: center;
}

.me-fin-banner .banner-text.m-banner-text p {
    font-size: 16px !important;
    line-height: 22px !important;
text-align: center;
}

.me-fin-banner .banner-h1.m-banner-h1 span
{
display: inline;
}

.me-fin-banner a.banner-button {
    line-height: 12px;
padding: 3px 2px 3px 12px;
    font-size: 11px;
}
.me-fin-banner a.banner-button i {
    padding-left: 8px;
margin-left: 10px;
}
}

.mainmenu-area nav,
.welcome_details .welcome_info:hover {
    background: #c02071 !important;
}

/* @media (min-width: 481px) and (max-width: 801px)
{
header .bottom_header .address .top-info 
{
    display: inline-block;
    padding-left: 10px;
    width: 32%;
}
} */

#wpcf7-f1635-p36-o1 input,
#wpcf7-f1635-p36-o1 textarea
{
margin-top: 5px !important;
}
